.the_content pre{margin-bottom:20px}
.rev_slider iframe{max-width:1220px;}
[class^="icon-"]:before, [class*=" icon-"]:before{display:inline;}
body{padding:25px 0 0;}
#Wrapper{-webkit-box-shadow:0px 0px 15px rgba(0, 0, 0, .06);box-shadow:0px 0px 15px rgba(0, 0, 0, .06);}
.post_navigation{overflow:hidden;margin:0px 1% 20px !important;padding-bottom:15px;border-bottom-width:1px;border-style:solid;font-size:13px;}
.post_navigation a.post_control{display:block;}
.post_navigation a.prev_post{float:left;}
.post_navigation a.prev_post i{margin-right:10px;}
.post_navigation a:hover.prev_post{}
.post_navigation a.next_post{float:right;}
.post_navigation a.next_post i{margin-left:10px;margin-right:0 !important;}
.post_navigation a:hover.next_post{}
.hover-mask a{display:block;line-height:0;position:relative;overflow:hidden;}
.hover-mask a:after, .hover-mask a:before{content:"";display:block;position:absolute;top:0;background:rgba(241, 241, 241, 0.8);width:50%;height:100%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.hover-mask a:before{left:-50%;}
.hover-mask a:hover:before{left:0%;}
.hover-mask a:after{right:-50%;}
.hover-mask a:hover:after{right:0;}
.hover-mask a .ico{display:block;width:46px;height:46px;line-height:46px;font-size:20px;background:#444;color:#fff;text-align:center;position:absolute;left:50%;top:50%;margin:-23px 0 0 -23px;z-index:100;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.hover-mask a:hover .ico{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.owl-pagination{}
.owl-pagination .owl-page span{width:17px !important;height:17px !important;margin:5px 6px !important;background:rgba(0, 0, 0, .15) !important;opacity:1 !important;filter:alpha(opacity=100) !important;}
#top_bar{text-align:center;padding:8px 15px;font-size:12px;display:none;}
#top_bar p{margin-bottom:0;display:inline-block;}
#top_bar p i{margin-right:6px;color:#989898;}
#top_bar p a{color:#989898}
#top_bar p.mob_phone{margin-right:10px;}
#top_bar p.mob_mail{}
#Header{position:relative;}
#Header:after, #Header.is-sticky #menu:after{content:'';width:100%;height:8px;bottom:-8px;left:0;position:absolute;z-index:100;background:url(../images/header_shadow.png) repeat-x center top;}
#Header.is-sticky:after{display:none;}
#Header .one{z-index:201;margin-bottom:0;position:relative;}
#Header a.responsive-menu-toggle{display:none;}
#Header .logo{    float: left;
    margin: 10px 0 50px 20px;
    width: 100px;}
#Header .logo h1{line-height:0;font-size:0;}
#Header #logo{display:block;overflow:hidden;}
#Header #logo:hover{text-decoration:none;}
#Header #logo img{vertical-align:middle;}
#Header .social{z-index:203;position:absolute;right:0;bottom:0;background-image:url("../images/pattern_slashes_10.png");}
#Header .addons{z-index:203;position:absolute;right:0;top:12px;font-size:13px;}
#Header .contact_details, #Header .language, #Header #searchform{float:right;border-right:1px solid rgba(0, 0, 0, .05);}
#Header .contact_details{line-height:24px;}
#Header .contact_details .text{float:left;margin:0 5px 0 0;text-transform:uppercase;}
#Header .contact_details .expand{float:left;overflow:hidden;margin:0 0 0 7px;}
#Header .contact_details .expand .ico{display:block;float:left;width:24px;height:24px;overflow:hidden;cursor:pointer;}
#Header .contact_details .expand .label{display:block;float:left;margin:0 0 0 7px;max-width:0px;font-size:14px;max-height:24px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
#Header .contact_details .expand.focus .label{max-width:300px;}
#Header .contact_details .mail .ico{background:url(../images/icons/addons/ico_mail.png) no-repeat center center;}
#Header .contact_details .phone .ico{background:url(../images/icons/addons/ico_phone.png) no-repeat center center;}
#Header .contact_details .phone.focus .label{padding-right:10px;}
#Header .language{position:relative;z-index:210;}
#Header .language > a{display:block;line-height:24px;text-transform:uppercase;background:url(../images/arrow_bottom.png) no-repeat right center;padding-right:18px;}
#Header .language > a:hover{text-decoration:none;}
#Header .language > a .ico{display:block;float:left;width:24px;height:24px;margin-right:7px;overflow:hidden;background:url(../images/icons/addons/ico_lang.png) no-repeat center center;}
#Header .language .language_select{position:absolute;left:50%;top:60px;width:120px;z-index:205;margin-left:-60px;display:none;}
#Header .language .language_select span.arrow{margin:0 auto;width:0px;height:0px;display:block;border-bottom:8px solid #F9F9F9;border-right:8px solid transparent;border-left:8px solid transparent;}
#Header .language .language_select ul{padding:7px;background:#F9F9F9;}
#Header .language .language_select ul li{border-bottom:1px solid rgba(0, 0, 0, 0.05);}
#Header .language .language_select ul li:last-child{border-bottom:0;}
#Header .language .language_select ul li a{font-size:12px;display:block;text-align:center;padding:1px 0px;color:#8B8B8B;}
#Header .language .language_select ul li a:hover{text-decoration:none;color:#5F5F5F;background:rgba(255, 255, 255, 0.8);}
#Header .language:hover{height:auto;}
#Header .language:hover .language_select{display:block;}
#Header #searchform{border-right:0;padding:25px 20px;}
#Header #searchform .ico{display:block;float:left;width:24px;height:24px;margin-right:12px;margin-top:5px;overflow:hidden;background:url(../images/icons/addons/ico_search.png) no-repeat center center;}
#Header #searchform input[type="text"]{width:110px;float:left;margin:0;font-size:12px;padding:10px;-webkit-transition:all 0.4s linear 0s;-moz-transition:all 0.4s linear 0s;-o-transition:all 0.4s linear 0s;transition:all 0.4s linear 0s;}
#Header #searchform input[type="text"]:focus{width:160px;}
#Header #menu{display:block;width:100%;z-index:210;position:absolute;left:0;bottom:0;height:40px;background-image:url("../images/pattern_slashes_3.png");}
#Header .menu{position:relative;float:left;}
#Header .menu:after{position:absolute;right:-8px;top:0;width:8px;height:40px;content:"";background:url(../images/menu_shadow.png) no-repeat left bottom;}
#Header .menu > li{margin:0;z-index:203;display:block;float:left;}
#Header .menu > li:not(.mfn-megamenu-parent){position:relative;}
#Header .menu > li.hover{z-index:204;padding-bottom:0;}
#Header .menu > li.hover.mfn-megamenu-parent a{z-index:204;position:relative;}
#Header .menu > li > a{display:inline-block;white-space:nowrap;padding:0px 25px;line-height:40px;text-transform:uppercase;letter-spacing:2px;background:url(../images/menu_shadow.png) no-repeat left bottom;}
#Header .menu > li > a:hover{text-decoration:none;}
#Header .menu > li.current-menu-item > a,
#Header .menu > li.current_page_item > a,
#Header .menu > li.current-menu-ancestor > a,
#Header .menu > li.current_page_ancestor > a{height:50px;line-height:50px;}
#Header .menu > li > a:hover,
#Header .menu > li.hover > a{height:50px;line-height:50px;}
#Header .menu li ul{position:absolute;left:0px;top:60px;z-index:205;margin:0;display:none;}
#Header .menu li ul li{padding:0 0;width:180px;position:relative;font-weight:normal;}
#Header .menu li ul li a{padding:10px 25px;font-size:13px;display:block;border-bottom-width:1px;border-style:solid;}
#Header .menu li ul li:last-child a{}
#Header .menu li ul li a:hover{text-decoration:none;}
#Header .menu li ul li a .menu-arrow{display:block;position:absolute;right:15px;top:10px;font-size:7px;}
#Header .menu li ul li ul{position:absolute;left:180px;top:0px;z-index:204;}
#Header .menu li.last ul li ul{right:180px;left:auto;border-left:0;border-right:1px solid rgba(0, 0, 0, 0.1);}
#Header .menu li.last ul li.hover .menu-arr-top{display:none !important;}
#Header .menu li.last ul li.hover .menu-arr-bottom{display:none !important;}
#menu_responsive{display:none;}
.menu-clean #Header #menu,
.menu-clean #Header .social,
.menu-clean #Header .social li a:hover,
.menu-clean #Header .menu:after,
.menu-clean #Header .menu > li > a,
.menu-clean #Header .menu > li > a:hover,
.menu-clean #Header .menu > li.hover > a{background:none;}
.menu-clean #Header .menu > li > a{padding:0 20px;}
.menu-clean #Header .menu > li.current-menu-item > a,
.menu-clean #Header .menu > li.current_page_item > a,
.menu-clean #Header .menu > li.current-menu-ancestor > a,
.menu-clean #Header .menu > li.current_page_ancestor > a{height:60px;line-height:60px;background:none;}
#Subheader{text-align:center;background-image:url("../images/bg_subheader.png");background-repeat:no-repeat;background-position:top center;}
#Subheader .column{margin-bottom:0;}
#Subheader .title{margin:45px 0 10px;font-weight:100;}
#Subheader ul.breadcrumbs{float:right;margin:0 0 15px;overflow:hidden;text-align:right;font-size:13px;}
#Subheader ul.breadcrumbs li{display:inline-block;margin-left:10px;margin-bottom:0;}
#Subheader ul.breadcrumbs li span{padding-left:5px;opacity:0.6;filter:alpha(opacity=60);}
#Subheader ul.breadcrumbs li.home, ul.breadcrumbs li.last{padding-right:0;}
.social li{display:block;float:left;border-left:1px solid rgba(255, 255, 255, .05);}
.social li:first-child{border-left:0;}
.social li a{width:32px;height:60px;line-height:60px;font-size:23px;text-align:center;font-family:"Socialico";display:block;text-decoration:none;transition:opacity .20s ease-in-out;-o-transition:opacity .20s ease-in-out;-moz-transition:opacity .20s ease-in-out;-webkit-transition:opacity .20s ease-in-out;}
.social li a:hover{background:rgba(0, 0, 0, .1);}
#mfn-slider{}
#mfn-slider .swiper-container,
#mfn-slider .swiper-slide{height:390px;line-height:390px;width:100%;}
#mfn-slider .swiper-container{position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}
#mfn-slider .swiper-wrapper{position:relative;}
#mfn-slider .swiper-slide{float:left;overflow:hidden;text-align:center;}
#mfn-slider .swiper-background{background-repeat:no-repeat;background-position:center top;-webkit-background-size:cover;background-size:cover;}
#mfn-slider .vertical-align-middle{vertical-align:middle;display:inline-block;line-height:28px;}
#mfn-slider .swiper-slide .swiper-title{font-weight:100;font-size:16px;line-height:19px;margin-bottom:20px;letter-spacing:4px;}
#mfn-slider .swiper-slide .swiper-desc{font-weight:100;font-size:55px;line-height:57px;margin-bottom:20px;}
#mfn-slider .swiper-slide .button{margin-top:10px;background-color:transparent;border-width:2px;border-style:solid;}
#mfn-slider .swiper-slide .button:after{display:none;}
#mfn-slider .swiper-controls{position:absolute;top:50%;margin-top:-45px;right:50px;}
#mfn-slider .swiper-controls .swiper-pagination-switch{display:block;width:15px;height:15px;margin-bottom:15px;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
#mfn-slider .swiper-wp8-horizontal{-ms-touch-action:pan-y;}
#mfn-slider .swiper-wp8-vertical{-ms-touch-action:pan-x;}
#mfn-slider .swiper-title{color:rgba(0,0,0,.45);}
#mfn-slider .swiper-desc{color:#764946;}
#mfn-slider .swiper-slide .button{color:#764946;border-color:#fff;}
#mfn-slider .dark .swiper-title{color:rgba(255,255,255,.45);}
#mfn-slider .dark .swiper-desc{color:#e4e4e4;}
#mfn-slider .dark .swiper-slide .button{color:#e4e4e4;border-color:#fff;}
.post{padding-bottom:35px;border-bottom-width:1px;border-style:dashed;}
.post_meta{width:13%;float:left;}
.post_meta > div{padding:10px 0;border-bottom-width:1px;border-style:solid;text-align:center;}
.post_meta > div:last-child{border-bottom:0;}
.post_meta > div i{display:block;width:100%;margin-bottom:5px;font-size:20px;line-height:20px;color:#555;}
.post_meta .date{}
.post_meta .comments{}
.post_meta .category{}
.post_meta .category a{display:block;}
.post_meta .tags a{display:block;}
.post .post_wrapper{float:right;width:85%;}
.post_photo{float:left;width:50%;}
.post_photo .photo_wrapper{padding:5px;border-width:1px;border-style:solid;margin-bottom:7px;line-height:0;}
.post_photo iframe{width:100%;}
.post .post_wrapper .desc{float:right;width:47%;margin-left:3%;padding-top:15px;}
.post .post_wrapper .desc .post_title{font-weight:100;}
.post .post_wrapper .desc p:last-child{margin-bottom:0;}
.post .post_wrapper .desc .more i{margin-left:10px;}
.post.no-photo .post_photo{display:none;}
.post.no-photo .desc{width:100%;margin-left:0;}
.post_header{margin-bottom:30px;}
.section-post-about{}
.section-post-about .author-box{margin-top:20px;}
.section-post-about .author-box .author-box-wrapper{background:rgba(0,0,0, .03);padding:20px;position:relative;}
.section-post-about .author-box .avatar-wrapper{position:absolute;left:20px;top:20px;}
.section-post-about .author-box .desc-wrapper{padding-left:80px;}
.section-post-about .author-box .desc-wrapper h6{margin-bottom:5px;}
.section-post-about .latest_posts_wrapper.related{padding:0;margin-bottom:0;}
.section-post-about .latest_posts_wrapper.related .column{margin-bottom:0;}
.one-second.post,
.one-third.post,
.one-fourth.post{padding-bottom:0;border-bottom-width:0;}
.one-second.post > .post_wrapper,
.one-third.post > .post_wrapper,
.one-fourth.post > .post_wrapper{width:100%;float:none;}
.one-second.post > .post_wrapper .post_photo,
.one-third.post > .post_wrapper .post_photo,
.one-fourth.post > .post_wrapper .post_photo{width:100%;float:none;margin-bottom:15px;}
.one-second.post > .post_wrapper .desc,
.one-third.post > .post_wrapper .desc,
.one-fourth.post > .post_wrapper .desc{width:100%;float:none;padding-top:0;margin-left:0;}
.one-second.post > .post_meta,
.one-third.post > .post_meta,
.one-fourth.post > .post_meta{width:100%;float:none;clear:both;padding-top:10px;margin-top:15px;border-top-width:1px;border-style:solid;text-align:center;}
.one-second.post > .post_meta .date,
.one-third.post > .post_meta .date,
.one-fourth.post > .post_meta .date{display:inline-block;}
.one-second.post > .post_meta .comments,
.one-third.post > .post_meta .comments,
.one-fourth.post > .post_meta .comments{display:inline-block;}
.one-second.post > .post_meta .category,
.one-third.post > .post_meta .category,
.one-fourth.post > .post_meta .category{display:inline-block;}
.one-second.post > .post_meta > div,
.one-third.post > .post_meta > div,
.one-fourth.post > .post_meta > div{display:inline-block;border-bottom:0;padding:0 10px;margin-bottom:6px;}
.one-second.post > .post_meta > div i,
.one-third.post > .post_meta > div i,
.one-fourth.post > .post_meta > div i{display:inline;margin-bottom:0;font-size:17px;line-height:17px;margin-right:5px;}
.one-second.post > .post_meta div.category a,
.one-third.post > .post_meta div.category a,
.one-fourth.post > .post_meta div.category a{display:inline;}
.single-post .post{border-bottom-width:0;padding-bottom:0;}
.single-post .post_meta{width:13%;float:left;}
.single-post .post_photo{float:right;width:85%;}
.single-post .no-photo .post_meta{width:100%;float:none;border-top:0;margin-top:0;padding-top:0;margin-bottom:5px;text-align:center;}
.single-post .no-photo .post_photo{display:none;}
.single-post .no-photo .post_meta > div{display:inline-block;border-bottom:0;padding:0 10px;margin-bottom:6px;}
.single-post .no-photo .post_meta > div i{display:inline;margin-bottom:0;font-size:17px;line-height:17px;margin-right:5px;}
.single-post .no-photo .post_meta > div.category a, .post_meta > div.tags a{display:inline;}
.post.no-meta .post_wrapper{width:100%;}
.post.no-meta .post_wrapper .post_photo{width:45%;}
.post.no-meta .post_wrapper .desc{width:52%;}
.single-post .no-meta .post_photo{width:100%;}
#comments{padding-top:30px;margin-top:20px;background:url(../images/divider.png) repeat-x left top;}
#comments .commentlist{margin-left:0;list-style-type:none;}
#comments .commentlist > li{margin-bottom:30px;}
#comments .commentlist > li .comment-body{position:relative;background:rgba(0,0,0, .01);-webkit-border-radius:6px;border-radius:6px;padding:20px 20px 20px 125px;margin-bottom:30px;overflow:hidden;}
#comments .commentlist > li .children{margin-bottom:15px;padding-left:40px;border-left:1px solid #ddd;}
#comments .commentlist > li .photo{display:block;width:64px;height:64px;overflow:hidden;line-height:0;position:absolute;left:30px;top:20px;}
#comments .commentlist > li .comment-author{font-size:15px;color:#444;}
#comments .commentlist > li .comment-author a{}
#comments .commentlist > li .comment-meta{font-size:12px;font-style:italic;}
#comments .commentlist > li .comment-meta a{}
#comments .commentlist > li .comment-meta a.comment-edit-link{float:right;padding-right:52px;position:relative;top:-19px;}
#comments .commentlist > li p{margin:4px 0 10px;}
#comments .commentlist > li .reply{position:absolute;right:20px;top:20px;}
#comments .commentlist > li .reply a.comment-reply-link{font-size:11px;padding:3px 6px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#comments .commentlist > li .reply a:hover.comment-reply-link{text-decoration:none;}
#comments .commentlist li{}
#comments .commentlist li .comment-body{}
#comments .commentlist li .comment-body.last{}
#comments .commentlist li .comment-body.lastBorder{border-bottom:0;}
#comments .commentlist .children{margin-bottom:0px;margin-left:30px;padding-left:50px;}
#comments .commentlist .children li{margin-bottom:0;}
#comments #comments-title{font-size:26px;line-height:28px;margin-bottom:20px;}
#comments #comments-title span{font-style:italic;}
#respond{overflow:hidden;}
#respond .comment-reply-title{font-size:25px;line-height:25px;}
#respond p{margin-bottom:15px;padding-left:0 !important;}
#respond .comment-notes .required{position:static;}
#respond input[type="text"]{margin-bottom:0;}
#respond label{margin-bottom:3px;}
#respond .required{position:absolute;right:10px;top:30px;}
#respond .comment-form-author{width:31%;margin-right:2% !important;float:left;position:relative;}
#respond .comment-form-email{width:31%;margin-right:2% !important;float:left;position:relative;}
#respond .comment-form-url{width:33%;float:left;position:relative;}
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select{width:91%;}
#respond .comment-form-comment{width:98%;}
#respond .comment-form-comment textarea{width:98%;margin-bottom:10px;}
#respond .form-submit{overflow:hidden;}
#respond .form-submit input[type="submit"]{float:right !important;}
#respond .form-allowed-tags{display:none;}
#respond .form-allowed-tags code{margin-top:10px;}
.error404{height:100%;}
#Error_404{overflow:hidden;position:absolute;top:50%;margin-top:-150px;left:30px;}
#Error_404 .error_pic{width:30%;float:left;text-align:center;}
#Error_404 .error_pic i{font-size:300px;line-height:300px;color:rgba(0, 0, 0, .7);}
#Error_404 .error_desk{width:70%;float:left;padding-top:80px;}
#Error_404 .error_desk h2{font-size:45px;line-height:45px;color:rgba(0, 0, 0, .7);}
#Error_404 .error_desk h4{font-size:26px;line-height:30px;color:rgba(0, 0, 0, .7);}
#Error_404 .error_desk p .check{line-height:45px;font-size:16px;color:rgba(0, 0, 0, .7);}
#Error_404 .error_desk p em{font-style:italic;font-size:17px;font-family:Georgia, serif;padding:0 15px;}
.wpcf7 span.wpcf7-form-control-wrap{width:100%;}
.wpcf7-not-valid-tip{position:absolute !important;left:-50px !important;top:0 !important;width:50px !important;height:44px !important;padding:0 !important;background:url("../images/contact_form_error.png") !important;overflow:hidden;text-indent:-9999px !important;padding:0;border:none !important;}
.wpcf7-validation-errors{border:0;display:none !important;}
.wpcf7-mail-sent-ok{border:none !important;margin:25px 0 0 0 !important;padding:7px 10px !important;background:#7DCC68 !important;color:#fff;font-size:14px;text-align:center;}
.wpcf7-captchar{margin-bottom:0;}
span.wpcf7-form-control-wrap{position:relative !important;display:inline-block;margin-bottom:2px;}
span.wpcf7-form-control-wrap .wpcf7-text,
span.wpcf7-form-control-wrap .wpcf7-textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:0;}
.wpcf7-submit{margin-bottom:0;}
#popup_contact{position:fixed;right:20px;bottom:20px;z-index:701;}
#popup_contact > a{display:block;width:45px;height:45px;line-height:43px;font-size:20px;text-align:center;background:rgba(0, 0, 0, .2);color:#fff;}
#popup_contact > a:hover, #popup_contact.focus > a{text-decoration:none;background:rgba(0, 0, 0, .4);}
#popup_contact .popup_contact_wrapper{width:250px;padding:20px;background:#fbfbfb;position:absolute;bottom:60px;right:0;display:none;}
#popup_contact.focus .popup_contact_wrapper{display:block;}
#popup_contact .popup_contact_wrapper span.arrow{position:absolute;right:15px;bottom:-8px;margin:0 auto;width:0px;height:0px;display:block;border-top:8px solid #fbfbfb;border-right:8px solid transparent;border-left:8px solid transparent;}
#popup_contact .popup_contact_wrapper form{}
#popup_contact .popup_contact_wrapper form input[type="text"], #popup_contact .popup_contact_wrapper form input[type="email"], #popup_contact .popup_contact_wrapper form textarea{background:#fff;margin-bottom:10px;}
#popup_contact .popup_contact_wrapper form textarea{resize:vertical;min-height:100px;}
#popup_contact .popup_contact_wrapper form input[type="submit"]{margin:0;float:right;}
#popup_contact .wpcf7-form.invalid > p:after{display:block;}
#popup_contact .wpcf7-form-control-wrap{display:inline-block;margin-right:0;width:100%;}
#popup_contact div.wpcf7 img.ajax-loader{margin-top:10px;}
#Footer{font-size:95%;}
.footer_line{}
.footer_line .container{overflow:hidden;}
.footer_line .container .line{width:25%;height:7px;float:left;}
.footer_line .container .line.line_2{background:rgba(0, 0, 0, .12);}
.footer_line .container .line.line_3{background:rgba(0, 0, 0, .24);}
.footer_line .container .line.line_4{background:rgba(0, 0, 0, .32);}
.footer_menu{text-align:center;}
.footer_menu .container{background:url(../images/divider.png) repeat-x left top;padding:7px 0;}
.footer_menu ul{}
.footer_menu ul li{display:inline-block;border-right:1px dashed rgba(0, 0, 0, .2);padding:0 10px;}
.footer_menu ul li:last-child{border-right:0;}
.footer_menu ul li a{text-transform:uppercase;padding:3px 17px;-webkit-border-radius:3px;border-radius:3px;}
.footer_menu ul li a:hover{text-decoration:none;}
.footer_menu ul li.current-menu-item a, .footer_menu ul li a:hover{background:rgba(0, 0, 0, .04);}
.copyright{position:absolute;right:0;bottom:-25px;}
a#back_to_top{width:105px;height:42px;display:block;overflow:hidden;margin:0 auto;position:relative;}
a#back_to_top span{background:url("../images/back_to_top_arrow.png");display:block;width:11px;height:18px;position:absolute;left:50%;margin-left:-6px;bottom:0;transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;}
a:hover#back_to_top span{bottom:10px;}
.dark,
.dark .latest_posts ul li .desc h6 a,
.dark blockquote a,
.dark blockquote a:hover,
.dark .testimonials_wrapper .desc .text{color:#fff;}
.dark h1, .dark h1 a, .dark h1 a:hover{color:#fff;}
.dark h2, .dark h2 a, .dark h2 a:hover{color:#fff;}
.dark h3, .dark h3 a, .dark h3 a:hover{color:#fff;}
.dark h4, .dark h4 a, .dark h4 a:hover{color:#fff;}
.dark h5, .dark h5 a, .dark h5 a:hover{color:#fff;}
.dark h6, .dark h6 a, .dark h6 a:hover{color:#fff;}
.dark a, .dark a:hover{color:#fff !important;}
.dark .widget > h3{color:#fff !important;}
.dark .Recent_comments ul li, .dark .ui-tabs, .get_in_touch ul li, .dark .info_box .inside ul li, .dark code, .dark pre, .dark .widget_calendar td, .dark .widget_calendar th,
.dark .widget_tp_widget_recent_tweets ul li, .dark .quick_facts ul li, .dark .widget_nav_menu li a, .dark .widget_meta li a, .dark .Recent_posts ul li,
.dark .testimonials_wrapper .client{border-color:rgba(255, 255, 255, 0.10) !important;}
.dark .recent_works ul li h6{border-top:1px solid rgba(255, 255, 255, 0.15);}
.dark .recent_works ul li:hover h6{border-top:1px solid rgba(255, 255, 255, 0.80);}
.dark .owl-pagination .owl-page span{background:rgba(255, 255, 255, .6) !important;}
.dark .wp-caption .photo .photo_wrapper a .mask, .dark .gallery .gallery-item .gallery-icon .mask, .dark .da-thumbs li a div{background:rgba(255, 255, 255, 0.85);}
.dark .wp-caption .photo .photo_wrapper a i, .dark .gallery .gallery-item .gallery-icon i, .dark .da-thumbs li a div span{color:#2c3e50;}
.dark.fancy_heading_wrapper h2{color:#fff;}
.dark.fancy_heading_wrapper .inside{color:rgba(255, 255, 255, .7);}